﻿@charset "utf-8";

/*역대학교장*/
.scool_name dl{width:31%; height:330px; margin:1%;  border:1px solid #ccc; border-radius:10px; float:left; text-align:center;}
.scool_name dl dt{height:50px; padding:10px 0; font-size:18px; border-bottom:1px dashed #ccc; border-radius:10px 10px 0 0; background:#f7f7f7; font-family:'notoR'}
.scool_name dl dd{font-size:16px; font-family:'notoR'}
.scool_name dl dd img{padding:10px 0; width:170px; height:209px;}

@media (max-width:800px) {	

/*역대학교장*/
.scool_name dl{width:47%;}
.scool_name dl dd img{width:90%; }

}

@media (max-width:480px) {
	
/*역대학교장*/
.scool_name dl{width:100%; margin:2% 0;}
.scool_name dl dt{font-size:14px;}
.scool_name dl dd{font-size:14px;}

	
}